<?php
/*
  $Id: Ship2Pay,v 1.3.1 2003/03/29 10:14:58 ednique Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 Edwin Bekaert (edwin@ednique.com)

  Released under the GNU General Public License

  http://forums.oscommerce.com/viewtopic.php?t=36112

  http://www.oscommerce.com/community/contributions,1042
*/

define('HEADING_TITLE', 'Ship 2 Pay');

define('TABLE_HEADING_ACTION', 'Aktion');
define('TEXT_INFO_EDIT_INTRO', 'Bitte gewünschte Änderungen vornehmen');
define('TEXT_INFO_INSERT_INTRO', 'Bitte gewünschte Kombination aus Versandart und Zahlungsmethoden wählen');
define('TEXT_INFO_DELETE_INTRO', 'Wirklich löschen ?');
define('TABLE_HEADING_SHIPMENT', 'Versandart');
define('TABLE_HEADING_PAYMENTS', 'Erlaubte Zahlungsarten');
define('TABLE_HEADING_STATUS','Status');
define('TEXT_INFO_PAYMENTS_ALLOWED', 'Diese Zahlungsarten können für die gewählte Versandart verwendet werden: ');
define('TEXT_INFO_SHIPMENT', '<b>Versandart</b>');
define('TEXT_INFO_PAYMENTS', '<b>Beim Checkout wählbare Zahlungsarten für die Versandart:</b><br>(STRG drücken um mehrere auszuwählen)');
define('TEXT_INFO_HEADING_EDIT_SHP2PAY', 'Ship 2 Pay Bearbeiten');
define('TEXT_INFO_HEADING_NEW_SHP2PAY', 'Ship 2 Pay Neu ');
define('TEXT_INFO_HEADING_DELETE_SHP2PAY', 'Ship 2 Pay Löschen');

?>